/* Hele siden */
body * { margin:0px; }
body * { font-family: verdana, arial, clean, helvetica, sans-serif; font-size:12px;}
body   { background-color:#8d9aa2; color: #415764; text-align: center; }

a			{ text-decoration: none; color:#AD2817; }
a:hover		{ text-decoration: underline; color:#AD2817; }
a:visited	{ text-decoration: none; color:#AD2817; }

/* Det hvide omrde */
.page { background-color: white; padding:0px 0px 14px 0px; text-align:left;}
.page { margin: 0px auto; overflow: hidden; width: 922px; position: relative; }

/* Den bl sgebarre verst */
.soeg { position:relative; width:892px; height: 32px; font-size: 12px;}
.soeg { background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/soegebar.jpg'); background-position: left top; background-repeat:no-repeat}
.soeg * { font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 11px; }
.soeg { margin: 14px 0px 0px 14px; }
.soeg a 				{ color: white; text-decoration: none; }
.soeg a:hover 	{ color: white; text-decoration: none; }
.soeg a:visited { color: white; text-decoration: none; }
.soeg form 			{ display:inline; margin-right:15px; }



.toplinksforside { float:right; padding: 6px 0px 0px 0px; }
.toplinks 		 { float:right; padding: 6px 0px 0px 0px; }


.header { position:relative; width:892px; padding:0px; margin: 10px 0px 0px 14px; }
.menuheader { color:#FFFFFF; border-bottom:1px solid #ffffff; font-size: 12px; margin: 0px; height:19px; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/hvisdu-top.png'); }
.menuheader { background-position: left top; background-repeat:no-repeat; padding-left:20px; padding-right:0px; padding-top:2px; padding-bottom:0px }

/* Hovedmenuen */
.menulufttop2 { margin: -10px 0 -15px 10px; position: relative; width: 100%; height: 45px }
.mainmenu 	  { margin: -25px 0 -15px 10px; position: relative; width: 100%; height: 45px }
.mainmenu img { border:none;}
 
/* Hovedmenuen Farver*/
.menulufttopbund { height:35px; font-size: 0px; }

.menuVaelg  { margin: 0 0 0 3px; height: 19px; float: left }
.menufont    	  { color: #ffffff; font-size: 12px; font-family: arial, verdana, clean, helvetica, sans-serif; font-weight: bold; color:#FFFFFF; text-decoration: none; }
a.menufont  	  { color: #ffffff; text-decoration: none; }
a:hover.menufont { color: #ffffff; text-decoration: none; }
a:visited.menufont { color: #ffffff; text-decoration: none; }
 

.menuGul  { float:left; text-transform: uppercase; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Gul.gif');  }
.menuGul  { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer; margin: 0 1px 0 0; }
 
.menuOrange { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Orange.gif'); }
.menuOrange { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menuRod { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Rod.gif'); }
.menuRod { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menuGron { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Gron.gif'); }
.menuGron { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menuBlo { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Blo.gif'); }
.menuBlo { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menuGro { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Gro.gif'); }
.menuGro { padding: 2px 0 0 23px; width: 123px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menuMorkBlo { float:left; text-transform: uppercase; color:#FFFFFF; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Menu_Morkblo.gif'); }
.menuMorkBlo { padding: 2px 0px 0px 24px; width: 150px; height: 18px; cursor:pointer;  margin: 0 1px 0 0; }

.menumellemrum  { font-size: 11px; margin: 0; padding: 0; width: 30px; float: left; clear: right; }
.menustregunder { font-size: 0; background-image: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/Hovedemneustreg.gif'); margin-left: 15px; width: 893px; height: 1px; clear: both }




/* Styles til venstre spalte */
.venstre 					   { float:left; width: 210px; margin:10px 0px 0px 14px;  }

.venstre .header       { background: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/venstre-top.png') no-repeat top left; }
.venstre .header       { height:19px; padding:2px 0px 2px 10px; margin:0px 0px 0px 0px; }
.venstre .header       { color:#FFFFFF; }
.venstre .footer       { background: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/Images/venstre-bund.png') no-repeat bottom left; }
.venstre .footer       { display:block; text-align: left; height:19px; margin:2px 0px 2px 0px; padding:0px; }
.venstre .footer       { color:#FFFFFF;} 
.footerluft   			{margin:0px 0px 12px 0px;}

.venstre ul			  { margin:0px; list-style-image:url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png'); list-style-type:square; padding-left:20px; padding-right:0px; padding-top:0px; padding-bottom:0px }
.venstre ol			  { margin:0px;  padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px }
.venstre li			  { padding:0px; margin: 0px; }


.venstre .undermenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #4A697E; text-decoration: none}
.venstre .undermenu strong {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #4A697E; text-decoration: none}
.venstre .undermenu a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #4A697E; text-decoration: none}
.venstre .undermenu a:hover { text-decoration: underline; color:#AD2817; }






/* Styles til indholdet */
.indhold							 { width:450px; }
.indhold 							 { float:left; margin: 8px 0px 10px 30px; }
.indhold h1							 { margin: 0px; padding:0px 0px 15px 0px; font-weight: bold; }
.indhold h1							 { font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 16px;}
.indhold a							 { padding:0px; margin: 0px; }
.indhold p, .venstre p, .hoejre p	 { padding: 5px 0px 5px 0px; }

.printrecursive hr { border-top: 1px dashed #415764; color: white; margin: 0px 0px 0px 0px; padding:0px; border-bottom:none; border-left:none; border-right:none;} 
.printrecursivebottom hr { border-top: 1px dashed #415764; color: white; margin: 0px 0px 10px 0px; padding:0px; border-bottom:none; border-left:none; border-right:none;} 


.indhold .broedkrumme		{ padding:0px; margin: 0px; }
.indhold .broedkrumme 	 	{ font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 10px; color:#8D9AA2;}
.indhold .broedkrumme hr 	{ border-top: 1px dashed #415764; color: white; margin: 5px 0px 10px 0px; padding:0px; } 
.indhold .broedkrumme hr 	{ border-bottom:none; border-left:none; border-right:none; }
		
.indhold .opdateret	*	 	{ padding:0px; margin: 0px;  font-size: 10px; }
.indhold .opdateret p	    { font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 10px; color:#8D9AA2;}
.indhold .opdateret a 	 	{ font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 10px; }
.indhold .opdateret hr 	 	{ border-top: 1px dashed #415764; color: white; margin: 15px 0px 5px 0px; padding:0px; } 
.indhold .opdateret hr 	 	{ border-bottom:none; border-left:none; border-right:none; }


/* Styles til brdtekst */
.brodtekst    { font-size: 12px; color: black; }
.brodtekst a  { text-decoration: none; color:#AD2817; }
.brodtekst a:hover { text-decoration: underline; color:#AD2817; }

.brodtekst dt				   { font-weight:bold; }
.brodtekst fieldset		   	   { padding: 5px 10px 5px 10px; }
.brodtekst li				   { padding:0px; margin: 0px; }

.brodtekst, p, td, th                   { font-size: 1em; color: black; font-family: verdana, arial, clean, helvetica, sans-serif; }
.brodtekst h1, .venstre h1, .hoejre h1, .henvisningbrodtekst h1   { color:black; font-size: 1.4em; font-weight:bold; margin-top: 10px; padding:0px; }
h2                   					{ color:black; font-size: 1.2em;  font-weight:bold; margin-top: 10px; padding:0px; }
h3,h4,h5,h6          					{ color:black; font-size: 1em;    font-weight:bold; margin-top: 10px; padding:0px; }

/* Nummeret liste */
ol, ul, dir, dl	   { margin: 0px 0px 0px 30px; }	
OL
{
	font-family: verdana, arial, clean, helvetica, sans-serif; 
	font-size: 1em;
	color:black;
	font-weight: normal;
}
UL
{
	font-family: verdana, arial, clean, helvetica, sans-serif; 
	font-size: 1em;
	color:black;
	font-weight: normal;
}

/* Punktopstilling */
LI
{
	font-family: verdana, arial, clean, helvetica, sans-serif; 
	font-size: 1em;
	color:black;
	font-weight: normal;
	padding:0px; 
	margin: 0px;
}


/* Styles til hjre spalte */
.hoejre 			  { float:right; width: 175px; }
.hoejre 			  { margin:10px 13px 0px 0px; }

.hoejre .information  { padding: 0px 0px 10px 0px; margin:0px; }
.hoejre .links		  { padding:10px 0px 10px 0px; margin:0px; }
.hoejre ul 			  { margin:0px; list-style-image:url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png'); list-style-type:square; padding-left:20px; padding-right:0px; padding-top:0px; padding-bottom:0px }
.hoejre ol 			  { margin:0px; padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px }
.hoejre li			  { padding:0px; margin: 0px; }

.hoejre .header       { background: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/hoejre-top.png') no-repeat top left; }
.hoejre .header       { height:19px; padding:2px 0px 2px 10px; margin:0px 0px 0px 0px; }
.hoejre .header       { color:#FFFFFF; }

.hoejre .footer       { background: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/hoejre-bund.png') no-repeat bottom left; }
.hoejre .footer       { display:block; text-align: left; height:19px; margin:2px 0px 2px 0px; padding:0px; }
.hoejre .footer       { color:#FFFFFF; }

/* forberedt til bund henvisningsboks %/
.bund { }

/* Kontaktinformation */
.kontaktbund { clear:both; width: 892px; padding:0px 0px 0px 0px; margin: 10px 15px 0px 14px; }
.kontaktbund { text-align: center; color:white; height:22px;  background: url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/kontakt.jpg') no-repeat bottom left;}
.kontaktbund p	{ padding-top: 4px;}	
.kontaktbund p	{ font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 10px; color:#FFFFFF;}						 

/* Printlayout */
.printheader 	{ display: none; }


/*Henvisningsbokse */
.henvisningsstiplet hr 	{  border-top: 1px dashed #415764; color: white; margin: 5px 0px 10px 0px; padding:0px; border-bottom:none; border-left:none; border-right:none;} 
.henvisningsoverskrift  { font-size: 12px; font-family: verdana, arial, clean, helvetica, sans-serif; font-weight: bold;  }
.henvisninglinks li 	{ padding: 0px 0px 8px 0px; margin: 0px; color:#AD2817; }
.henvisninglinks ul	 	{ list-style-image:url('/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png'); list-style-type:square; padding-left:20px; padding-right:0px; padding-top:0px; padding-bottom:0px }
.henvisningbrodtekst    { color:black; font-size: 12px; font-family: verdana, arial, clean, helvetica, sans-serif;   }
a.henvisningbrodtekst   { text-decoration: none; color:#AD2817;   }
.henvisningsluft		{ padding:10px 0px 0px 0px;  }

/*Nyheder */
.indhold .nyheder          { padding:0px; margin: 0px; color:black;  }
.indhold .nyheder .news    { width: 100%; }
.indhold .nyheder .billede { float:left; width:92px; }
.indhold .nyheder .tekst   { float:left; width:300px; line-height: 0.5cm; }
 
.tekst .tid   			{ font-style: italic; }
.tekst .titel 			{ font-weight: bold; }


/*Diverse */
.sogfelt { 	font-size: 12px; font-family: verdana, arial, clean, helvetica, sans-serif; border: solid 1px #dcdbdb; }

.Knap, .knap
{
	border-left: 1px solid #C4C5C9;
	border-right: 1px solid #C4C5C9;
	border-top: 1px solid #C4C5C9;
	border-bottom: 1px solid #C4C5C9;
	color: #454545;
	font-size: 11px;
	font-family: verdana, arial, clean, helvetica, sans-serif;
	font-weight: normal;
	background-color: #ffffff;
}

/*SG*/
.sogtag 		{ font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 11px; color:black; }
.sogoutputknap  {  	border:1px solid #415764; 	color:#415764;	font-family:verdana,helvetica,sans-serif; font-size:11px; background-color:#ffffff; }
.soginputfelt   { color: #415764; color:black; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size:11px; }
.sogpagerknapfade  { border:1px solid #415764;  color:#415764; font-family:verdana,helvetica,sans-serif; font-size:11px; background-color:#ffffff; }
.sogpagerknap 	{ border:1px solid #415764; color:#415764; font-family:verdana,helvetica,sans-serif; font-size: 11px; background-color:#ffffff; }
.SogOverskrift { font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 15px; color:black; }
.SogBrodtekst 	{ font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 12px; color:black; }

/* Abonnere*/
.AbonnerLys  { 	background-color: #F2F6F9; }
.AbonnerTop  { 	background-color: #8D9AA2; }
.AbonnerMork {  background-color: #E9EEF1; }
.AbonnerBrodtekst { font-family: Arial, Helvetica, sans-serif, Verdana; font-size: small; color: #454545; text-decoration: none; }

/*FAQ*/
.FAQTekst { color:black; }
.FAQRamme { background-color: #8D9AA2; }
.FAQMork  {	background-color: #E9EEF1; }
.FAQLys   {	background-color: #F2F6F9; }


/*KALENDER + SEMINAR*/
.KalenderMork	{ background-color: #8D9AA2; }
.KalenderTop 	{ background-color: #8D9AA2; }
.KalenderUge	{ background-color: #E9EEF1; }
.KalenderDag	{ background-color: #F2F6F9; }
.KalenderValgt	{ background-color: #F2F6F9; }
.KalenderEjValgt { background-color: #ffffff; }
.KalenderLys	{ background-color: #D6DFE7; }
.KalenderHeltLys { background-color: #ECECEC; }
.KalenderRamme	{ background-color: #CBCBCB; }
.KalenderLille *	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #415764;}
.KalenderLille b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #415764;}
.KalenderLille strong { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #415764;}

.KalenderLille:a { color: #415764; text-decoration: none; }
.KalenderLilleSort { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #415764; }
.KalenderLilleSort:a { color: #415764; 	text-decoration: none; }
.KalenderTitle	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #415764; text-decoration: none; }
.KalenderOverskrift { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #415764; text-decoration: none; }
.KalenderOverskriftLille { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; 	color: #415764; text-decoration: none; }
.KalenderTekst	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #415764; }
.KalenderDagTekst { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #415764; }
.KalenderDagTekst b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #415764; }

.calendarheader { font-family : Verdana; font-size : 11px; color : #ffffff; } 

.kursusoverskrift { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration : none; } 
.kursusoverskrift a { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration : none; } 
.kursusoverskrift a:hover { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration : underline; } 
.kursusoverskrift:link { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration : none; } 
.kursusoverskrift:hover { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration : underline; } 
.kursusmellem { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : bold; color : #000000; text-decoration : none; } 
.kursusbrodtekst { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : normal; color : #000000; } 


/* GENERELLE */
select {  BORDER: 1px solid #000000;  FONT-FAMILY: Verdana;  FONT-SIZE: 12px;}
input, textarea { BORDER: 1px solid #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; background-color: #FFFFFF; }
form {margin:0px;}

/* Standard lys baggrundsfarve */
.objbaggrundlys { background-color: #F2F6F9; }

/* Standard mellem baggrundsfarve */
.objbaggrundmellem { background-color: #E9EEF1; }

/* Standard mrk baggrundsfarve */
.objbaggrundmoerk { background-color: #8D9AA2; }

/* Standart sord baggrundsfarve */
.objbaggrundsort { background-color: #000000; }

/* Standardhvid baggrundsfarve */
.objbaggrundhvid { background-color: #ffffff; }


/* Fonte */